@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;500;600;700&display=swap');


*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;letter-spacing:-.3px;font-family:'Pretendard',sans-serif;font-weight:400}
h1,h2,h3,h4,h5,h6,input,button,textarea,select{font-family:'Pretendard',sans-serif}
#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none}

#sh_wrapper{position:relative;width:100%}
#sh_hd{position:relative;z-index:10;width:100%;min-width:1200px}
#sh_hd_wrapper{position:absolute;top:0;left:0;width:100%}
#sh_container{position:relative;z-index:5}

/* SUB */
#sub_main_banner{width:100%;height:400px;background:url(/sh_img/hd/sub_main_banner/sub_main_banner.jpg) no-repeat center 35%;background-size:100%;animation:main 24s ease-in-out infinite}
@keyframes main{0%{background-position:center 35%}50%{background-position:center 50%}100%{background-position:center 35%}}
#sh_content_tit{padding-top:165px;text-align:center;font-size:15px;color:#fff;font-family:'Pretendard',sans-serif;font-weight:400}
#sh_content_tit h3{display:inline-block;position:relative;z-index:5;margin-bottom:10px;font-size:34px;font-weight:600;font-family:'Pretendard',sans-serif}
#sh_content_tit h3:after{display:block;position:absolute;z-index:-1;width:41px;height:42px;content:'';top:-12px;right:-22px}
#sh_content_tit .fa-home{color:#fff}
#sh_content_tit .fa-angle-right{padding:0 5px;color:#b5b5b5}

/* 사이드(서브)메뉴 */
#sh_aside{position:relative;width:1070px;margin:-25px auto 0;text-align:center;background-color:transparent}

/* 인덱스 영역 */
#sh_section{position:relative;z-index:20;min-width:1200px;font-size:15px;line-height:25px;letter-spacing:-.3px;font-family:'Pretendard',sans-serif;font-weight:400}

/* 컨텐츠 본문 영역 */
#sh_content{position:relative;z-index:4;width:1070px;min-height:580px;padding:0;margin:70px auto 40px;font-size:14px;color:#888;zoom:1;font-family:'Pretendard',sans-serif;font-weight:400}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* 하단 */
#sh_ft{font-size:14px;line-height:1.8;background:#3d4448;font-family:'Pretendard',sans-serif;font-weight:400}
#sh_ft .f_cont{overflow:hidden;width:1200px;margin:0 auto;padding:70px 0 65px}
#sh_ft .f_txt{color:#8e979c}
#sh_ft .f_txt h1{margin:0 0 8px!important;padding:0!important;font-size:17px!important;font-weight:600!important;line-height:1.4!important;color:#fff!important}
#sh_ft .f_txt p{margin:2px 0!important;padding:0!important;font-size:14px;line-height:1.7;color:#878b8d}
#sh_ft .f_txt span{margin:0 7px;color:#687277}
#sh_ft .copy{padding:16px 0;border-top:1px solid rgba(255,255,255,.08)}
#sh_ft .copy .copy_wrap{overflow:hidden;width:1200px;margin:0 auto}
#sh_ft .copy .copy_wrap p{float:left;margin:0;color:#8e979c}
#sh_ft .f_link{float:right}
#sh_ft .f_link a{position:relative;font-size:12px;font-weight:600;color:#b8c0c5;transition:all .3s;font-family:'Pretendard',sans-serif}
#sh_ft .f_link a+a{padding-left:15px;margin-left:12px}
#sh_ft .f_link a+a:before{position:absolute;left:0;top:3px;width:1px;height:12px;background:rgba(170,170,170,.5);content:''}
#sh_ft .f_link a:hover{color:#fff}


